Subject: checking in
From: "Mike" <[email-masked]>
To: "Darvis Britton" <[email-masked]>
Date: Tue, 29 Jan 2008 12:03:17 -0500

Darvis,
Just wanted to touch base with you.  Sorry I didn't respond to the last email that came over Thursday or Friday.   I had a quick moment so I thought I would use it.  We are still in the market and definitely interested.  We haven't had much time to look at anything.  We went to a couple open houses a couple of weeks ago but that is all we have had time for.  Also, we have been battling sickness to top it all off.  Anyway, if you have a chance, can you send me over some listings?  Repos are great.  Also, anything with a larger lot preferred and maybe a walkout basement. For us we have to have a minimum of 2 baths and 3 bedrooms (preferring the master has it's own bath.  I am looking for a house with at least "good bones" and layout.  I trust you.  As I said before, I really believe you will find it for us.  It just hasn't been "THE" house or just the wrong timing.  I appreciate your patience with us.  We aren't the kind of people who like to move around a lot.  We are looking to find one to "end up in".  I am also interested in smaller 3 bedroom homes for investment purposes.  Let me know what you come up with.
Thank you,
Thank you,
Michael Bishop
Phone 517-775-4916
[email-masked]